Subject: [edu-team] Mentoring Workshop on "Journey from I-D to RFC"

From: <[email-masked]>
Date: Wed, 7 Oct 2015 02:07:33 +0000 (UTC)

Edu,

This is what I am thinking for a Wed. morning breakfast workshop for up to 20 mentees.  I am copying the mentoring team and coordinators.

1.  Format:  1/2 an hour of presentation.  The point of our workshop is that 1/2 the time is actually helping people with problems they are having.  It could be they are stuck at a certain 
the process or need to know where their idea actually fits.  I, personally, have experienced both earlier in my IETF experience!  It can take a while to figure out who "your people" are, for example. 

2.  We should definitely cover "how to get new ideas into the IETF". 

3.  The PPT that Thomas Narten did before is great.  I have seen it before.  We need to make sure it coordinates with Scott Bradner's new presentation. 

4.  We need: 

- 1 person to present 

- 5 to 10 people to mentor.

Already indicated availability:

Fred Baker  
Charlie Perkins (maybe)
Phil Eardley (co-author of http://tools.ietf.org/html/rfc6417 - which is pertinent)
Joe Abley
Joel Halpern
Paul Wouters
Suresh Krishnan

I can probably corral a few more (in case of no-shows!).

Thoughts?

 Thanks,

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360